.button:hover,a.button:hover,#main-content input[type="submit"]:hover{background:#444 !important; text-decoration:none !important;}
textarea, input[type=text], input[type=password], input[type=email], select {
  border: 1px solid #e0e0e0;
  padding: 8px 6px;
  outline: none;
  font-size: 13px;
  color: #888;
  margin: 0;
  max-width:100%;
  display: block;
  background: #fff;
  -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
  transition: all .2s linear;
  -o-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}
input, select {cursor: pointer;}
input[type=text], input[type=password], input[type=email] {cursor: text;}
textarea {overflow:auto; width:97%;}
textarea, input {padding: 5px;outline: none;}
select {padding: 2px;}
option {padding: 0 4px;}
input[type=button], button {padding: 4px;cursor: pointer;vertical-align: middle;}
input.text_input,textarea.textarea {border: 1px solid #ccc;-moz-border-radius: 1px;-webkit-border-radius: 1px; border-radius: 1px;}
input.text_input:focus,textarea.textarea:focus {border: 1px solid #999;  }

::-moz-selection { background: #25b9d3; color: #fff; text-shadow: none; }
::selection { background: #25b9d3; color: #fff; text-shadow: none; }

::-webkit-scrollbar {width: 8px; height:8px; }
::-webkit-scrollbar-track {background: #FFFFFF;-webkit-box-shadow: inset 1px 1px 2px #E0E0E0;border: 1px solid #D8D8D8;}
::-webkit-scrollbar-thumb {background: #25b9d3;-webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4);}
::-webkit-scrollbar-thumb:hover {-webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.3);}
::-webkit-scrollbar-thumb:active {background: #888;-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body{
margin: 0px;
direction: rtl;
background: #f6f6f6;
padding: 0px;
}
#a{
    margin:0px;
    padding:0px;
}
#b{
background-repeat: repeat-x;

 /* width: 1000px; */
padding:0px;
height:500px;

 margin: 0 auto;
}

.moduletable_menu{
    /* width: 220px; */
    /* padding: 0px; */
    /* margin: 0px; */
}

#topmenu li{
font-family: arial;
float: right;
list-style: none;
}
#topmenu li a{
color: #FFFFFF;
text-decoration: none;
font-size: 16px;
line-height: 43px;
font-family: arial;
display: block;
text-align: center;
padding: 0px 27px 0px 27px;
border-left: 1px solid #7C369C;

height: 42px;
font-weight: bold;
}
#topmenu li a:hover{
background: rgb(218, 0, 44);
/* border-bottom: 4px solid #6d458c; */
color: rgb(245, 236, 255);
}
#logo{
/* width: 213px; */
/* height: 176px; */
/* float: right; */

}
#header_wall{
background: #fff;
width: 100%;
}
#header{
width: 1000px;
margin: 0 auto;
background: #fff url(../img/logo.jpg) no-repeat right ;
height: 120px;

}
#footer{
height: 100px;
background-color: #d5e2e6;

color: #444;
background: #eee;
padding: 20px 0;
margin-top: 20px;
-webkit-box-shadow: 0 -5px 0 rgba(0, 0, 0, .1);
-moz-box-shadow: 0 -8px 0 rgba(0, 0, 0, .1);
box-shadow: 0 -8px 0 rgba(0, 0, 0, .1);



}


a {
color: #444;
text-decoration: none;
-webkit-transition: all ease-in-out 0.2s;
-moz-transition: all ease-in-out 0.2s;
-o-transition: all ease-in-out 0.2s;
transition: all ease-in-out 0.2s;
}
#slid{
  width: 759px;
  float: right;
  overflow: hidden;
  margin: 10px;
}


#project_wall{
background: #eee url(http://elvtat.net/templates/ms_now/img/bg_wall_w.jpg) repeat-x;
/* overflow: hidden; */
margin: 0 auto;
}

#project{
    width: 900px;
    margin: 0 auto;
}
#project img{
width:200px;  
margin: 10px;
}
#project .moduletable {
    margin-right: 57px;
  
    border-right: 2px solid #25b9d3;
}
#project h3{
    background: #25b9d3;

    width: 144px;
    height: 31px;
    color: #fff;
    line-height: 31px;
    text-align: center;
    font-weight: bold;
}


#work_wall{
background: #eee url(http://elvtat.net/templates/ms_now/img/bg_wall_w.jpg) repeat-x;
/* overflow: hidden; */
margin: 0 auto;
}

#work{
    width: 900px;
    margin: 0 auto;
}
#work .moduletable {
    margin-right: 57px;
  
    border-right: 2px solid #25b9d3;
}
#work h3{
    background: #25b9d3;

    width: 144px;
    height: 31px;
    color: #fff;
    line-height: 31px;
    text-align: center;
    font-weight: bold;
}

#work img{
  width: 161px;
  margin: 9px;
}
#top_w{
  width:100%;
  /* height:300px; */
  background: #F02EBA url(../img/8771267-beautiful-background.jpg) ;
  overflow: hidden;
}
#top{
width: 1000px;
/* border:1px solid #ddd; */
margin:0 auto;
/* padding: 10px; */
}
#topmenu{
  overflow:hidden;
  border-radius: 0px 0px 14px 12px;
  background: rgb(106, 1, 139);
}
#top_left{
  float:left;
  width: 220px;
  /* background: red; */
  margin-top: 11px;
}

#content{
    width: 1000px;

    margin: 0 auto;
}

#right{
padding: 4px;
border: solid 1px #d0d0d0;
background: #fff;
margin: 20px;
float:right;
width:220px;

}

#left{
    float: left;

    width: 200px;
    overflow: hidden;
}
#center{
    float: right;
  
    width: 568px;
    background: white;
}

/* com_content */
.blog{

}
.items-leading{

}
.items-leading img{
width: 165px;
height: 123px;
float: left;
border: 1px solid #ccc;
padding: 3px;
margin-right: 10px;
}
.leading-0,.leading-1,.leading-2,.leading-3,.leading-4,.leading-5,.leading-6,.leading-7,.leading-8,.leading-9,.leading-10,.leading-11{
border-bottom: 1px solid #A3A3A3;
/* width: 341px; */
float: right;
margin: 5px;
border: 1px solid #ddd;
height: 334px;
overflow: hidden;

}
.blog h2 a{
  /* background: #EFF0ED; */
display: block;

text-align: center;

  /* height: 67px; */

  /* width: 342px; */
font-weight: bold;

  font-size: 17px;
line-height: 29px;
color: rgb(0, 88, 170);
}
 .item-page p,.item-page_article p span,.item-page_article p,.item-page p span{
color: #484848;
/* font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif; */
font-size: 15px;
font-weight: bold;
line-height: 29px;
}
#right ul{
background: #fddc5a;
}

#right ul li{
width: 220px;
clear:both;
}
#right ul li a{
text-align:right;
font-weight:normal;
display:block;
font-size: 13px;
font-family:tahoma;

height: 30px;
border-bottom: dashed 1px #b7a766;
width: 189px;
line-height: 24px;
padding-right: 17px;
background: url(../img/arrow.png) no-repeat right 50%;
margin-right: 10px;
}
.moduletable_menu h3{
  background:#fddc5a;
  height:35px;
  font-size: 16px;
  border-bottom: 1px solid #78C387;
  line-height: 37px;
  text-align: center;
  font-weight: bold;
  color: rgb(0, 0, 0);
}
#footer{
height: 14px;
clear: both;
/* line-height: 50px; */
margin: 0 auto;
background: rgb(104, 40, 134);
border-top: 10px solid #474747;
overflow: hidden;
color: white;
font-weight:bold;
text-align:center;
  }

.createdate{
clear: both;
color: #3071A4;
font-size: 10px;
font-weight: normal;
margin: 0px 0px 4px 8px;
text-align:left;
}
.readmore a{
  text-decoration: none;

  background: #96097A;
padding:2px 6px 2px 6px; 
font-weight:boldcolor:#000;
text-decoration:none;
text-align:center;
font-weight:bold;

  /* float: left; */
margin-left:4px;

  font-size: 14px;
height:26px;
color:#fff;
line-height:24px;
  font-family: arial;
}

h2{
    padding-bottom:10px
}
h2 a{
text-align: right;
margin: 0;
color: #63007C;
font-size: 15px;
display: block;
font-size: 21px;
padding: 6px;
width: 532px;
float: right;
height: 25px;
}
}
/* com_content */
.blog{

}
.items-leading{

}
.blog img{
width: 159px !important;
height: 109px !important;
float: left;
border: 1px solid #ccc;
padding: 3px;
margin-right: 10px;
}
.leading-0,.leading-1,.leading-2,.leading-3,.leading-4,.leading-5,.leading-6,.leading-7,.leading-8,.leading-9,.leading-10,.leading-11{
border-bottom: 1px solid #A3A3A3;
width: 540px;
float: right;
margin: 5px;
border: 1px solid #ddd;
height: 163px;
overflow: hidden;

padding: 8px;
}
#center p{
font-family: tahoma;
color: #5a5a5a;

font-size: 13px;
line-height: 25px;
}
.blog h2 a{
  /* background: #EFF0ED; */
display: block;

text-align: center;

  /* height: 67px; */

  /* width: 342px; */
font-weight: bold;

  font-size: 17px;
line-height: 29px;
  color: rgb(0, 88, 170);
  text-align: right;
}
 .item-page p,.item-page_article p span,.item-page_article p,.item-page p span{
color: #484848;
/* font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif; */
font-size: 15px;
font-weight: bold;
line-height: 29px;
}
 .item-page img{
   width: 363px;
 
   float: left;
}

.pagenav{
text-decoration: none;
color: #FFFFFF;
float: right;
margin: 5px;
font-size: 15px;
font-weight: bold;
background: rgb(112, 112, 112);
padding: 4px;
}
span.pagenav{
	color: #FFFFFF;
}
.pagination ul span{
	margin: 5px;
	/* display: none; */
}
.pagenav:hover{
}
.blog_video .leading-0 {
    height:400px;
}
.items-more a {
    font-size: 16px;

    font-weight: bold;
    line-height: 34px;
    padding-right: 20px;
    color: rgb(116, 0, 111);
}

@charset "utf-8";
/* CSS Document */
.lof-ass{ color:#FFF }
.lof-ass .lofass-container{width:auto; height: 351px; overflow:hidden;	position:relative;}
.lof-ass li { list-style-type:none!important; padding:0; margin:0}
.lof-ass h4 { text-transform:inherit;margin:0!important;padding:0;}
.lof-ass .preload{height:100%;width:100%;background:#E9E9E9;position:absolute;top:0;left:0;z-index:100000;color:#FFF;text-align:center}
.lof-ass .preload div{height:100%;width:100%;background:transparent url(http://elvtat.net/templates/ms_now/css/images/load-indicator.gif) no-repeat scroll 50% 50%;}
/* main flash */
.lof-ass .lof-main-wapper{
	overflow:hidden;
	padding:0px;
	height: 351px !important;
	position:relative;
	overflow:hidden;
	float: left;
	background: #fff;
}

.lof-ass .lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width: 409px;
	position:absolute;
	float: left;
}
.lof-ass .lof-main-wapper .lof-main-item img{
	padding:0px;	
	width: 408px;
	height: 281px;
}

.lof-ass .lof-description{
	z-index:3;
	position:absolute;
	bottom: 0;
	max-width:600px;
	background: #D8A7A7;

	/* filter:0.7(opacity:60) */
;
	width: 408px;
}
.lof-ass .lof-description p{;
	margin:0 8px;
	padding:8px 0
;
	height: 32px;
	text-align: justify;
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	color: #3D3D3D;
}
.lof-ass .lof-description h4{
 height: 28px;   
 background: #740C6F;
 padding-right: 7px;
}
.lof-ass .lof-description h4 a{;	
	margin:0;
	color:#FFF;
	text-decoration:none;
	text-transform:none;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: 500;
	line-height: 26px;
}
.lof-ass .lof-description h4 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* item navigator */
.lof-ass ul.lof-navigator{top:0;padding:0;margin:0;position:absolute;width:100%;}
.lof-ass ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width: 347px !important;
	height:65px!important;
	padding:0!important;
	margin:0!important;
	overflow:hidden;
	background:none!important;
	border-bottom: 1px solid #FFCAFD;
}
.lof-ass .lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:3;
	height:300px;
	width: 347px !important;
	overflow:hidden;
	background: rgb(255, 252, 254);
}

.lof-ass .lof-navigator li.active{
	background:#efefef;
}
.lof-navigator li:hover{}
.lof-ass .lof-navigator li h4{
    text-shadow: 1px 1px 0 #FFF, 1px 1px 3px #B2B9C1;
	
    font-size: 16px;
	padding:5px 5px 0 !important;
    line-height: 25px;
    font-weight: bold;
    color: rgb(158, 19, 125);
}
.lof-ass .lof-navigator li div{
	background:url(http://elvtat.net/templates/ms_now/css/images/tabbg.gif) repeat-x;
	
    cursor: pointer;
    line-height: normal;
    
	/* padding: 0 10px; */
    text-align: right;
    vertical-align: middle;
	height:100%;
	position:relative;
	/* margin-left:15px; */
	color:#656565;
}
.lof-ass .lof-navigator li div a{ background:transparent!important; color:#656565!important;text-decoration:none!important;text-transform:none!important;}
.lof-ass .lof-navigator li.active div{background:url(http://elvtat.net/templates/ms_now/css/images/tabbgac.gif) repeat-x;color:#000000;}
.lof-ass .lof-navigator li.active div a{color:#000000!important;}
.lof-ass .lof-navigator li img{	margin: 4px;	float: right;	border: #C70BC7 solid 2px;	height: 56px;}
.lof-ass .lof-navigator li:hover img{ -moz-transition:border-color 1s; border-color:#C3C3C3  }
.lof-ass .lof-navigator li.active h4, .lof-ass .lof-navigator a{color: #C40000;padding:0;right:0;font-size: 16px;font-weight: bold;}
.lof-ass .lof-buttons-control  .lof-previous, .lof-ass .lof-buttons-control .lof-next {
	z-index:4;
	position:absolute;
	top:45%;
	height:38px;
	display:block;
	width:19px;
	overflow:hidden;
	text-indent:-999em;}
.lof-ass .lof-next{	right:0;background:url(http://elvtat.net/templates/ms_now/css/images/next.png) repeat;}
.lof-ass .lof-previous{	left:0;	background:url(http://elvtat.net/templates/ms_now/css/images/previous.png) repeat;}
.lof-ass  .lof-proccessbar{  width:100%; height:4px; position:absolute; top:0px;background:url(http://elvtat.net/templates/ms_now/css/bg.png); z-index:9 }

.lof-ass    .lof-startstop{ width:54px;height:25px;cursor:hand; cursor:pointer; position:absolute; left:40%; z-index:8}
.lof-ass   .lof-startstop div{ width:100%; height:100%;}
.lof-ass   .lof-startstop .lof-start{ background:url(http://elvtat.net/templates/ms_now/css/images/pause.png) no-repeat center center}
.lof-ass    .lof-startstop .lof-stop{ background:url(http://elvtat.net/templates/ms_now/css/images/play.png) no-repeat center center}

/**
 * Theme setting
 */
 /* grey theme */
.lof-ass .grey{	border:1px solid #C5C5C5;	}
.lof-ass .grey .lof-navigator li{background:none!important;    }
.lof-ass .grey .lof-navigator li div{border-top:	1px solid #C5C5C5;}
.lof-ass .grey .lof-navigator li.active div{background:url(http://elvtat.net/templates/ms_now/css/images/grey/grad-bg.png) repeat-x !important; color:#fff }
 /* blue */
.lof-ass .blue{border:1px solid #D9E1E7;}
.lof-ass .blue .lof-navigator li{background:none!important;	}
.lof-ass .blue .lof-navigator li div{background:#F3F8FB; }
.lof-ass .blue .lof-navigator li.active div{background:url(http://elvtat.net/templates/ms_now/css/images/blue/grad-bg.png) repeat-x  !important; color:#FFF  }
 .lof-ass  .blue .lof-navigator h4,  .lof-ass  .blue .lof-navigator a{	color:#3B6197  }
.lof-ass   .blue .lof-navigator li div{	color:#676767;border-top:1px solid #D9E1E7; }
.lof-ass .blue .lof-navigator li.active a{ color:#FFF}
  /**
   * red
   */
.lof-ass .red{border:1px solid #E5D7F1;	}
.lof-ass .red .lof-navigator li{background:none!important;  }
.lof-ass .red .lof-navigator li div{border-top:	1px solid #C5C5C5;}
.lof-ass .red .lof-navigator li.active div{	background:url(http://elvtat.net/templates/ms_now/css/images/red/grad-bg.png) repeat-x !important;  }

/**
   * purple
   */
.lof-ass .purple{border:1px solid #E5D7F1;}
.lof-ass .purple .lof-navigator li{background:none!important; }
.lof-ass .purple .lof-navigator li div{border-top:	1px solid #E5D7F1;background:#F9F6FD;color:#676767;}
.lof-ass .purple .lof-navigator li.active div{background:url(http://elvtat.net/templates/ms_now/css/images/purple/grad-bg.png) repeat-x  !important; color:#fff }
.lof-ass .purple .lof-navigator li.active a { color:#FFF}
.lof-ass .purple .lof-navigator h4, .lof-ass .purple .lof-navigator a{color:#662072}

/**
   * pink
   */
.lof-ass .pink{	border:1px solid #E5D7F1;}
.lof-ass .pink .lof-navigator li{background:none!important; }
.lof-ass .pink .lof-navigator li div{border-top:	1px solid #E5D7F1;background:#F9F6FD;color:#676767;}
.lof-ass .pink .lof-navigator li.active div{background:url(http://elvtat.net/templates/ms_now/css/images/pink/grad-bg.png) repeat-x !important; color:#fff }  
.lof-ass .pink .lof-navigator h4{color:#b40c81 }
 /** css for override **/
	/* move the main wapper to the right side */
.lof-ass .lof-snleft .lof-main-wapper{margin-left:auto;margin-right:inherit;clear:both;height:300px;float: right;}
.lof-ass .lof-snleft .lof-main-item img {float:right;width: 409px;height: 302px;}	
	/* move the navigator to the left  side */
.lof-ass .lof-snleft .lof-navigator-outer{left:0;top:0;	right:inherit;	text-align:left;}
.lof-ass .lof-snleft .lof-description{left:auto;}
.lof-ass .lof-snleft .lof-navigator .active{}
.lof-ass .lof-snleft .lof-navigator li div{margin-left:inherit;}
.lof-ass .lof-snleft .lof-navigator li.active div{margin-left:inherit;}
/** CSS3 **/
.lof-ass .lof-css3 .lof-description {-moz-box-shadow:0 0 2px #666;-webkit-box-shadow:0 0 2px #666;box-shadow: 0px 0px 2px #666;height: 120px;background: #D5D5D5;}
.lof-ass .lof-css3 , .lof-ass  .lof-css3 .preload { -moz-box-shadow:0 0 10px #333;-webkit-box-shadow:0 0 10px #333; box-shadow: 0px 0px 10px #333;}
/**
 * Description default background color
 */
#topbanner{
width:700px;
height:100px;
float:left;
margin:6px;
}